ISCS#FEP - Task #3349
Feature # 3192 (Resolved): (000000

oooo0-000000000
03/04/2024 09:25 AM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/04/2024
03/06/2024
100%
24.00 hours
0.00 hour

Description

00000000o0boobooDooDooDa

History

#1 - 03/04/2024 09:28 AM - zhixue wei

- Status changed from New to In Progress

#2 - 03/07/2024 09:49 AM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
